Subject: German Test - Miguel Miranda
From: Miguel Miranda <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 5 Oct 2017 14:42:28 -0400

| | Foreign Language - Employment Test - LiveSalesman

Name | Miguel Miranda
Email | [email-masked]
Phone Number | (+55) 61 991460819
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | First of all, I must apologize in the name of the company, especially because when I’m answering some calling at the job I’m the face of this company. The second step must be the correction of his order, doing this in an extremely careful way. Lastly, if it is covered by the company’s policy, I should give him a discount, to soften the situation.
In ENGLISH: What according to you is the difference between good and great customer service? | For clarifying the difference between these two terms, I’ll give you the definitions of both of them. The first one, when you just complete the procedures we suppose to do, consequently maintaining customers’ expectations, you could classify this situation as a good customer service. Already about the second definition, when you exceed all the customers’ expectations, doing something which will be remembered by then even after they’ve gone, it can be considered a great customer service.
Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job. | First, I consider myself an organized person. Second, I have my soft skills really developed, which help me to be clear on my explanations inside classes. Third, I have empathy with all of my students, fact that I consider extremely important for a teacher. Forth, I’ve worked as a language teacher before (English and Spanish), so I have some experience in education field. Fifth, I’m a professional who may add my knowledge of business management to all my students.
In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | I may describe myself as a person with different interests, for example, I really like geek things, at the same time as I dance. Now talking a little bit about my Education Background, I start my studies in Business Management in 2007 and got my Bachelor’s Degree in 2011. In addition, I’ve finished this year two courses, my Specialization in Project Management and one MBA in Accounting and Finances. Already professionally, I worked with different areas, they are: customer service, retail trade and financial area. Seen this, I’m looking for an opportunity to start my international career.

| |

You can edit this submission and view all your submissions easily.